/* Begin general style for elements */
.wf-loading {
  height: 100%;
  overflow: hidden;
}

.wf-loading p, .wf-loading h1, .wf-loading h2, .wf-loading h3, .wf-loading h4, .wf-loading h5, .wf-loading h6, .wf-loading strong, .wf-loading b {
    visibility: hidden;
}

.wf-active p, .wf-active h1, .wf-active h2, .wf-active h3, .wf-active h4, .wf-active h5, .wf-active h6, .wf-active strong, .wf-active b {
    visibility: visible;
}

body {
	
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	margin-top: 0;
}


.channel-list {
	padding-left: 0;
	margin-top: 30px;
}

.channel-item {
	margin-right: 10px;
	display: inline-block;
}

.channel-item .channel-logo {
	width: 30px;
}

/* End general style for elements */


/* Begin general style for wrapper */
#wrap-main-section.fluid {
	padding: 0;
}

#content.content {
	padding: 0;
	overflow: hidden;
}

#wrap-main-section #content .bg {
	padding: 0;
}
/* End general style for wrapper */


/* Begin general style for section */
section.page-section {
	overflow: hidden;
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.section-inner {
	width: 100%;
	padding: 80px 8%;
	position: relative;
	overflow: hidden;
}

.section-header {
	text-align: center;
	width: 100%;
	margin-bottom: 50px;
}

.section-content {
	padding: 20px;
	overflow: hidden;
}

.full-height {
	height: 100vh;
}

.section-content-wrapper {
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	flex-direction: row;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	align-items: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	height: 100%;
}

.text-right .section-content-wrapper .section-content {
	width: 50%;
	margin-left: auto;
}

.text-left .section-content-wrapper .section-content {
	width: 50%;
	margin-right: auto;
}

.text-center .section-content-wrapper .section-content {
	width: 100%;
	margin: auto;
}


/* End general style for section */


/* Begin style for DEFAULT section */
.section_default_layout_text-image_cover .section-image {
	height: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.section_default_layout_text-image_cover .section-inner {
	padding: 0;
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	flex-direction: row;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	align-items: center;
	-webkit-align-items: center;
	-moz-align-items: center;
}
/* End style for DEFAULT section */


/* Begin style for SLIDER section */
.section-slider.image {
	margin: 30px auto;
}

.section-slider.background {
	height: 100%;
	width: 100%;
	position: relative;
}

.section-slider.background li:after {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.3);
  position: absolute;
  z-index: 10;
}

.section-slider.background .bx-wrapper,
.section-slider.background .bx-viewport,
.section-slider.background .bx-viewport ul, 
.section-slider.background .bx-viewport ul li {
	height: 100% !important;
}

.section-slider.background .bx-viewport ul li {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.section_background_slider .section-inner,
.section_content_slider .section-inner {
	padding: 0;
}

.section_background_slider .section-content-wrapper,
.section_content_slider .section-content-wrapper {
	position: absolute;
	z-index: 100;
	color: #fff;
	width: 100%;
	height: 100%;
	padding: 50px;
}

.section_testimonial .section-slider {
	width: 70%;
	margin: 0 auto;
	text-align: center;
}

.section_testimonial .section-slider .bx-viewport {
	height: auto;
}

.section_testimonial .section-slider li {
	padding: 10px;
}

.section_testimonial .testimonial-description {
	margin-bottom: 60px;
}
/* End style for DEFAULT section */


/* Begin style for GRID section */
ul.grid-list {
	padding: 0;
	margin: 0;
	overflow: hidden;
	display: -webkit-box;
	display: flex;
	display: -moz-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	 flex-direction: row;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
}

li.grid-item {
	list-style-type: none;
	position: relative;
}

li.grid-item .grid-item-text {
	padding: 20px;
}

li.grid-item.card {
	margin-bottom: 20px;
}

li.grid-item.card .grid-item-inner {
	box-shadow: 0 10px 20px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 10px 20px rgba(0,0,0,0.2);
	background-color: #fff;
	color: #333;
}

li.grid-item.background {
	height: 100%;
	margin: 0;
	padding: 0;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

li.grid-item.background:after {
	content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 100;
  background: rgba(0,0,0,0.3);
}

li.grid-item.background .grid-item-inner {
	position: absolute;
	bottom: 0;
	z-index: 200;
	color: #fff;
}

.section_grid_layout_background .section-inner {
	padding: 0;
}

.section_grid_layout_background .section-grid {
	height: 100%;
}

.section_grid_layout_background ul.grid-list {
	height: 100%;
}
/* End style for GRID section */


/* Begin style for CONTACT section */
.map-wrapper {
  position: relative;
}

.map-wrapper .tab-box {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10;
  text-align: center;
}

.map-wrapper .tab-box a {
  background-color: #A9A9A9;
  padding: 10px 20px;
  display: inline-block;
  color: #fff;
}

.map-wrapper .tab-box a.active-map {
  background-color: #333;
}
/* Begin style for CONTACT section */



.collection-page-content .page-header {
	margin: 0;
	height: 500px;
	color: #fff;
	text-align: center;
	position: relative;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	flex-direction: row;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	align-items: center;
	-webkit-align-items: center;
	-moz-align-items: center;
}

.collection-page-content .page-header:after {
	content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background: rgba(0,0,0,0.3);
	z-index: 0;
}

.collection-page-content .page-header-inner {
	z-index: 1;
	padding: 0 10%;
}


/* Default footer */
footer.content-info {
	clear: both;
	overflow: hidden;
}

footer #innerFooter {
	clear: both;
	overflow: hidden;
}

footer .footer-logo {
	text-align: right;
}

footer .footer-logo a {
	display: inline-block;
	width: 120px;
	height: 50px;
	overflow: hidden;
}

footer .footer-logo svg {
	width: 120px;
	height: 50px;
}

/* End default footer */


/*** Begin style for 404 page ***/
.error404 {
	background-color: #282a2b;
	color: #fff;
}

.error404 #wrap-main-section {
	height: calc(100vh - 70px);
	min-height: 400px;
}

.error404 #wrap-main-section #content .bg {
	background: transparent;
}

.error404 #wrap-main-section .content {
	width: 100%;
}

.error404 #banner-header-sticky-wrapper{
	top: 0;
}

.error404 .main-section{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;

	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;

	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;
}

.error404 .main-section h1{
	color: #fff;
	display: block;
	font-size: 240px;
	line-height: 180px;
	font-weight: 800;
	padding-bottom: 40px;
	text-align: center;
}

.error404 .main-section h2{
	color: #fff;
	display: block;
	line-height: 48px;
	text-align: center;
}

.error404 .main-section p{
	color: #fff;
	display: block;
}

.error404 .page-404-content{
	text-align: center;
	padding: 0 5%;
	margin-bottom: 60px;
}

.error404 .page-404-content a{
	color: #fff;
	text-decoration: underline;
}

.error404 .page-404-content a:hover, 
.error404 .page-404-content a:focus{
	color: #fff;
	text-decoration: none;
}

.error404 footer#page-footer {
	position: fixed;
	bottom: 0;
	width: 100%;
}
/*** End style for 404 page ***/
